from setuptools.command.install import install

from fr_emac_gind_rio.bootstrap.commands import get_commands, project_base, gind_setup


class PreInstall(install):

    def run(self):
        install.run(self)


gind_setup(name='gind-python-machine-learning-engine', project_base=project_base(__file__), commands=get_commands({
        'install': PreInstall
    }), data_files=[('.', ['requirements.txt', 'manage.py'])])